Subject: GOD BLESSINGS FROM MISS. SANDRA DECLAN.(URGENT ASSISTANT.)

From: sandra declan <[email-masked]>
Date: Fri, 12 Jan 2007 05:59:37 -0800 (PST)

Respectfull one, 
Good a thing to write you. I have a proposal for you-this however is not mandatory nor will I in any manner compel you to honour against your will. I am SANDRA DECLAN ,23years old and the only daughter of my late parents Mr.and Mrs JONHSON DECLAN. My father was a highly reputable business magnet-(a cocoa merchant)who operated in the capital of ABIDJAN during his days. 
It is sad to say that he passed away mysteriously in France during one of his business trips abroad year 12th.Febuary 2004.Though his sudden death was linked or rather suspected to have been masterminded by an uncle of his who travelled with him at that time. But God knows the truth! My mother died when I was just 4 years old,and since then my father took me so special. Before his death on Febuary 12TH 2004 he called the secretary and his lawyer who accompanied him to the hospital and told them that he had a sum of 3.500,000 US DOLLARS (three. five) MILLION USA DOLLARS)kept in Bank here in Ghana. He also said that he used my name to Deposit the money as his first daugther for next of kin and the document is been kept with the lawyer for safe keeping. 
He also explained to them that it was because of this wealth that he was poisoned by his business assocaites, That I should seek for a foreign partner in a country of my choice where I will transfer this money to and use it for investment purposes.
I want you to assist me in clearing this fund into your account overseas as a beneficiary of the fund, and also use it for an investment purpose. I am just 23 years old and a university undergraduate and really don't know what to do.Now I want an account overseas where I can transfer this funds. 
This is because I have suffered a lot of set backs as a result of incessant political crisis here in Ivory coast.The death of my father actually brought sorrow to my life. Dearest one,I am in a sincere desire of your humble assistance in this regards Your suggestions and ideas will be highly regarded. 
Now permit me to ask these few questions:- 
1. Can you honestly help me as your daughter? 
2. Can I completely trust you? 
3. What percentage of the total amount in question will be good for you after the money is in your account? Please,Consider this and get back to me as soon as possible. Thank you so much and pls get back to me on my alternative
email;[email-masked] 
My sincere regards, 
MISS SANDRA DECLAN.

---------------------------------
Don't pick lemons.
See all the new 2007 cars at Yahoo! Autos.